ul.menu {
	box-sizing:border-box;
	width: 100%;
	padding-top: 10px;
	position: relative;
	bottom: -8px;
	right: -15px;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:inline-block;
	vertical-align:middle;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
}
ul.menu ul {position:absolute; top:37px; left:0;display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;border-top:1px solid #555;width:150px;text-align:center;margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#666;}
ul.menu ul li a {display:block; padding:10px 15px; text-shadow:none; color:#FFF; }
ul.menu ul li a:hover {background-color:#333;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {
	font-weight:100;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
	color:#fff;
	padding:10px 15px 9px 17px;
	font-size:18px;
	letter-spacing: 1px;
	background-repeat:no-repeat;
	text-transform:lowercase;
	font-family: "nexa", 'proxima-soft', sans-serif;
	line-height: 16px;
	border:1px solid rgba(229,113,54,0.00);
	border-radius: 5px;
}
ul.menu .menuhover { background-color:#4D4D4D;}

ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { color: #c9a63a; border:1px solid #c9a63a;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}
ul.menu li.phone {
	float: right;
	vertical-align: top;
}
ul.menu li.phone .menulink {
	background-color: #000;
	color:#0084BF;
}

@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
}
@media screen and (max-width: 700px) {
	ul.menu .menulink {
		padding:13px 0;
	}
}
@media screen and (max-width: 600px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
		right: 0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
	ul.menu li.phone {
		float: none;
		display: inline;
	}
	ul.menu li.phone .menulink {
		width: 100%;	
		padding: 8px 0
	}
}